• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
Locked
0

Import WSDL in FB 4 vs 4.5

New Here ,
Jul 08, 2011 Jul 08, 2011

Copy link to clipboard

Copied

Does anyone know if there are any major differences in importing a WSDL using Flash Builder 4.0 vs 4.5?  We're using the Flex 4.1 SDK, but am noticing that the import is not tied to the SDK version but rather the IDE version.  If we import using 4.5, we need to then compile using the fibre.swc files that are part of FB 4.5, right?  Any thoughts on this are appreciated.  We own both FB 4 & 4.5 IDEs.  We're tied to using 4.1 SDK for now.  Thanks

Michael

Views

650

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Guest
Jul 08, 2011 Jul 08, 2011

Copy link to clipboard

Copied

I was wondering the exact same thing!

I noticed the fiber.swc, and other related swc's have been updated in 4.5 from 4.0, but I can't find documentation on what has changed.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Contributor ,
Aug 04, 2011 Aug 04, 2011

Copy link to clipboard

Copied

LATEST

I don't think that there are any changes w.r.t WSDL introspection/import in FB4 vs 4.5. If however, you face some inconsistencies, please upload your wsdl uri / other details that may help.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines